<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
	<div id = "contenu">
	    <fieldset style = "height:87%">
			<h2>Paramètres du calcul des HETD</h2>
			<wo:CktlPecheTableParamPopHETD></wo:CktlPecheTableParamPopHETD>
		</fieldset>
	</div>
</wo:Wrapper>